@font-face {
    font-family: 'K2D';
    src: url('/Font/K2D.woff2') format('woff2'),
    url('/Font/K2D.woff2') format('woff');
    font-weight: bold;
}

@font-face {
    font-family: 'K22D';
    src: url('/Font/K22D.woff2') format('woff2'),
    url('/Font/K22D.woff2') format('woff2');
    font-weight: bold;
}

@font-face {
    font-family: 'Helvetica';
    src: url('/Font/Helvetica.woff2') format('woff2'),
    url('/Font/Helvetica.woff2') format('woff2');
    font-weight: bold;
}

@font-face {
    font-family: 'Jura';
    src: url('/Font/Jura.woff2') format('woff2'),
    url('/Font/Jura.woff2') format('woff2');
    font-weight: bold;
}

@font-face {
    font-family: 'Custom';
    src: url('/Font/CF.woff') format('woff');
    font-weight: bold;
}

@font-face {
    font-family: 'Play';
    src: url('/Font/Play.woff2') format('woff2'),
    url('/Font/Play.woff2') format('woff2');
    font-weight: bold;
}

@font-face {
    font-family: 'ItalicWebfont';
    src: url('/Font/opensans-italic-webfont.woff') format('woff'),
    url('/Font/opensans-italic-webfont.woff') format('woff');
    font-weight: bold;
}

@font-face {
    font-family: 'RegularWebfont';
    src: url('/Font/opensans-regular-webfont.woff') format('woff'),
    url('/Font/opensans-regular-webfont.woff') format('woff');
    font-weight: bold;
}
@font-face {
    font-family: 'RegularWebfont';
    src: url('/Font/opensans-regular-webfont.woff') format('woff'),
    url('/Font/opensans-regular-webfont.woff') format('woff');
    font-weight: 400;
}
@font-face {
    font-family: 'DancingScript';
    src: url('/Font/DancingScript-VariableFont_wght.ttf') format('truetype');
    font-weight: bold;
}
@font-face {
    font-family: 'Stalysta';
    src: url('/Font/Stalysta.ttf') format('truetype');
    font-weight: bold;
}
@font-face {
    font-family: 'Warpen';
    src: url('/Font/Warpen.otf') format('truetype');
    font-weight: bold;
}
